Skip to main content
用户画像

删除画像模板

删除指定的画像模板

DELETE
/profile_schemas/{profile_schema_id}
cURL
curl --request DELETE \
  --url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
删除指定的画像模板。删除后不可恢复。
删除操作不可逆,已提取的画像数据将一并清除。

请求参数

参数类型必填说明
profile_schema_idstring画像模板 ID(路径参数)

代码示例

cURL
curl -X DELETE "https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}" \
  --header "Authorization: Bearer $DASHSCOPE_API_KEY" \
  --header "Content-Type: application/json"
获取用户画像使用 GetUserProfile

Authorizations

string
header
required

Path Parameters

string
required

画像模板 ID

Response

200-成功

成功

Managed Agent API
Sandbox API
Flow Agent API
RAG API
Connector API
框架集成
  • 框架
Assistant API(下线中)
  • 概览